Index: cprs/branches/foia-cprs/CPRS-Chart/mCoPayDesc.dfm
===================================================================
--- cprs/branches/foia-cprs/CPRS-Chart/mCoPayDesc.dfm	(revision 459)
+++ cprs/branches/foia-cprs/CPRS-Chart/mCoPayDesc.dfm	(revision 460)
@@ -4,11 +4,14 @@
   Width = 598
   Height = 132
+  Anchors = [akLeft, akTop, akRight]
+  AutoScroll = False
+  AutoSize = True
   ParentShowHint = False
   ShowHint = True
   TabOrder = 0
   object pnlRight: TPanel
-    Left = 349
+    Left = 388
     Top = 0
-    Width = 249
+    Width = 210
     Height = 132
     Align = alRight
@@ -18,5 +21,5 @@
       Left = 0
       Top = 0
-      Width = 249
+      Width = 210
       Height = 3
       Align = alTop
@@ -26,8 +29,7 @@
       Left = 0
       Top = 3
-      Width = 249
+      Width = 210
       Height = 14
       Align = alTop
-      Alignment = taCenter
       AutoSize = False
       Caption = 'Outpatient Medications Related To:'
@@ -37,5 +39,5 @@
       Left = 0
       Top = 17
-      Width = 249
+      Width = 210
       Height = 115
       Align = alClient
@@ -46,5 +48,5 @@
         Left = 2
         Top = 2
-        Width = 245
+        Width = 206
         Height = 3
         Align = alTop
@@ -54,5 +56,5 @@
         Left = 2
         Top = 95
-        Width = 245
+        Width = 206
         Height = 15
         Align = alTop
@@ -61,7 +63,7 @@
         TabOrder = 6
         object lblHNC2: TORStaticText
-          Left = 60
-          Top = 0
-          Width = 182
+          Left = 50
+          Top = 0
+          Width = 150
           Height = 15
           AutoSize = False
@@ -75,4 +77,5 @@
           Width = 50
           Height = 15
+          Alignment = taRightJustify
           AutoSize = False
           Caption = '  HNC -  '
@@ -84,5 +87,5 @@
         Left = 2
         Top = 80
-        Width = 245
+        Width = 206
         Height = 15
         Align = alTop
@@ -91,7 +94,7 @@
         TabOrder = 5
         object Label12: TORStaticText
-          Left = 60
-          Top = 0
-          Width = 183
+          Left = 50
+          Top = 0
+          Width = 150
           Height = 15
           AutoSize = False
@@ -105,6 +108,7 @@
           Width = 50
           Height = 15
-          AutoSize = False
-          Caption = '  MST -'
+          Alignment = taRightJustify
+          AutoSize = False
+          Caption = '  MST -  '
           TabOrder = 0
           TabStop = True
@@ -114,5 +118,5 @@
         Left = 2
         Top = 65
-        Width = 245
+        Width = 206
         Height = 15
         Align = alTop
@@ -121,7 +125,7 @@
         TabOrder = 4
         object Label14: TORStaticText
-          Left = 60
-          Top = 0
-          Width = 182
+          Left = 50
+          Top = 0
+          Width = 150
           Height = 15
           AutoSize = False
@@ -135,4 +139,5 @@
           Width = 50
           Height = 15
+          Alignment = taRightJustify
           AutoSize = False
           Caption = '    EC -  '
@@ -144,5 +149,5 @@
         Left = 2
         Top = 50
-        Width = 245
+        Width = 206
         Height = 15
         Align = alTop
@@ -151,7 +156,7 @@
         TabOrder = 3
         object Label16: TORStaticText
-          Left = 60
-          Top = 0
-          Width = 182
+          Left = 50
+          Top = 0
+          Width = 150
           Height = 15
           AutoSize = False
@@ -165,4 +170,5 @@
           Width = 50
           Height = 15
+          Alignment = taRightJustify
           AutoSize = False
           Caption = '     IR -  '
@@ -174,5 +180,5 @@
         Left = 2
         Top = 35
-        Width = 245
+        Width = 206
         Height = 15
         Align = alTop
@@ -181,7 +187,7 @@
         TabOrder = 2
         object Label18: TORStaticText
-          Left = 60
-          Top = 0
-          Width = 182
+          Left = 50
+          Top = 0
+          Width = 150
           Height = 15
           AutoSize = False
@@ -195,4 +201,5 @@
           Width = 50
           Height = 15
+          Alignment = taRightJustify
           AutoSize = False
           Caption = '    AO -  '
@@ -204,5 +211,5 @@
         Left = 2
         Top = 5
-        Width = 245
+        Width = 206
         Height = 15
         Align = alTop
@@ -211,7 +218,7 @@
         TabOrder = 0
         object Label24: TORStaticText
-          Left = 60
-          Top = 0
-          Width = 182
+          Left = 50
+          Top = 0
+          Width = 150
           Height = 15
           AutoSize = False
@@ -225,6 +232,7 @@
           Width = 50
           Height = 17
-          AutoSize = False
-          Caption = '    SC -'
+          Alignment = taRightJustify
+          AutoSize = False
+          Caption = '    SC -  '
           TabOrder = 0
           TabStop = True
@@ -234,5 +242,5 @@
         Left = 2
         Top = 20
-        Width = 245
+        Width = 206
         Height = 15
         Align = alTop
@@ -241,7 +249,7 @@
         TabOrder = 1
         object StaticText4: TORStaticText
-          Left = 60
-          Top = 0
-          Width = 182
+          Left = 50
+          Top = 0
+          Width = 150
           Height = 15
           AutoSize = False
@@ -255,4 +263,5 @@
           Width = 50
           Height = 15
+          Alignment = taRightJustify
           AutoSize = False
           Caption = '    CV -  '
@@ -266,5 +275,5 @@
     Left = 0
     Top = 0
-    Width = 349
+    Width = 388
     Height = 132
     Align = alClient
@@ -274,5 +283,5 @@
       Left = 0
       Top = 0
-      Width = 349
+      Width = 388
       Height = 17
       Align = alTop
@@ -284,5 +293,5 @@
       Left = 0
       Top = 17
-      Width = 349
+      Width = 388
       Height = 115
       Align = alClient
